### Type parameters

- #### D

### Hierarchy

- AttributeFilterDef
  - AttributeFilter

## Index

### Properties

- collationOptions
- op
- value

## Properties

### Optional collationOptions

collationOptions?: { sensitivity?: "base" | "accent" | "case" | "variant" }

#### Type declaration

- ##### Optional sensitivity?: "base" | "accent" | "case" | "variant"

### op

op: AttributeOperator

### value

value: any

Generated using TypeDoc